ibase_delete_user
ibase_errcode
Firebird/InterBase Functions
PHP Manual

# ibase_drop_db

(PHP 5)

ibase_drop_db — Drops a database

### Description

bool ibase_drop_db ([ resource `$connection` = NULL ] )

This functions drops a database that was opened by either ibase_connect() or ibase_pconnect(). The database is closed and deleted from the server.

### Parameters

`connection`

  An InterBase link identifier. If omitted, the last opened link is assumed.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- ibase_connect() - Open a connection to an InterBase database
- ibase_pconnect() - Open a persistent connection to an InterBase database

ibase_delete_user
ibase_errcode
Firebird/InterBase Functions
PHP Manual